/*     1829085 : 이미지      */
.img__1829085__ {max-width:100%}
.img__1829085__ * {box-sizing:border-box}
.img__1829085__ a {display:block;vertical-align:top}
.img__1829085__ img {width:px;vertical-align:top}
.img__1829085__ p {margin:0}




/*     1829095 : 이미지      */
.img__1829095__ {max-width:100%}
.img__1829095__ * {box-sizing:border-box}
.img__1829095__ a {display:block;vertical-align:top}
.img__1829095__ img {width:500px;vertical-align:top}
.img__1829095__ p {margin:0}


/*     1829105 : 이미지      */
.img__1829105__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1829105__ * {box-sizing:border-box}
.img__1829105__ a {display:block;vertical-align:top}
.img__1829105__ img {width:500px;vertical-align:top}
.img__1829105__ p {margin:0}


/*     1829115 : 이미지      */
.img__1829115__ {max-width:100%}
.img__1829115__ * {box-sizing:border-box}
.img__1829115__ a {display:block;vertical-align:top}
.img__1829115__ img {width:px;vertical-align:top}
.img__1829115__ p {margin:0}

/*     1829125 : 실선      */
.solid_line__1829125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829125__ {height:20px}
}

/*     1829135 : 타이틀 텍스트      */
.title__1829135__ {font-size:0}
.title__1829135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1829135__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1829135__.style_top p {padding-top:10px}
.title__1829135__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1829135__.style_right p {padding-right:14px}
.title__1829135__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1829135__.style_bottom p {padding-bottom:12px}
.title__1829135__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1829135__.style_left p {padding-left:14px}
.title__1829135__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1829135__.style_circle1 p {padding-left:18px}
.title__1829135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1829135__.style_circle2 p {padding-left:18px}
.title__1829135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1829135__ p {font-size:16px}
	.title__1829135__.style_top p:before {width:16px}
	.title__1829135__.style_right p:before {height:16px}
	.title__1829135__.style_bottom p:before {width:16px}
	.title__1829135__.style_left p:before {height:16px}
}

/*     1829145 : 실선      */
.solid_line__1829145__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1829145__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1829145__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1829145__ {height:20px}
}

/*     1829155 : 이미지      */
.img__1829155__ {max-width:100%}
.img__1829155__ * {box-sizing:border-box}
.img__1829155__ a {display:block;vertical-align:top}
.img__1829155__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1829155__ img {display: block;margin-left: 95px;}
}

/*     1829165 : 이미지      */
.img__1829165__ * {line-height:1.4em}
.img__1829165__ p {margin:0}
.img__1829165__ img {vertical-align:top}

